body {
  background: #e7e7e7;
  color: #797979;
}

a {
	text-decoration: none;
}


#container {
  background: #fff;
}
#container .inner {
  margin: 0 auto;
  position: relative;
  width: 960px;
}
#container #header {
  height: 178px;
  position: relative;
  width: 100%;
}
#container #header .logo {
  left: -70px;
  position: absolute;
  top: 50px;
}
#container #header .top {
  position: absolute;
  right: 0px;
  top: 50px;
}
#container #header .top .moduletable {
  float: left;
}
#container #header .top .moduletable .search {
  padding: 0;
}
#container #header .top form {
  float: left;
}
#container #header .top form label {
  display: none;
}
#container #header .top form input[type=search],
#container #header .top form input[type=text] {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #f6f6f6;
  border: none;
  border-collapse: collapse;
  color: #686868;
  font-size: 14px;
  height: 39px;
  line-height: 39px;
  padding: 0 15px;
}
#container #header .top form input[type=search]:hover,
#container #header .top form input[type=text]:hover,
#container #header .top form input[type=search]:focus,
#container #header .top form input[type=text]:focus {
  background: #f6f6f6 url(../images/search-bg.png) repeat-x 0 0;
}
#container #header .top form input[type=submit],
#container #header .top form input[type=button],
#container #header .top form button {
  background: url(../images/search-btn.png) repeat-x 0 0;
  border: none;
  cursor: pointer;
  height: 39px;
  overflow: hidden;
  text-indent: -999em;
  width: 42px;
  padding: 14px 0;
}
#container #header .header-text {
  color: #8a8e8e;
  font-size: 18px;
  position: absolute;
  right: 0px;
  top: 130px;
}
#container #header .header-text a {
  color: #8a8e8e;
  font-weight: bold;
  text-decoration: none;
}
#container #navigation {
  background: url(../images/mainmenu-bg.png) no-repeat top left;
  height: 112px;
  position: absolute;
  width: 960px;
  top: 178px;
  z-index: 100;
}
.home #banner {
  height: 301px;
  margin-top: 60px;
  position: relative;
  width: 960px;
}
.home #banner .caption {
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: url(../images/banner-caption-bg.png) repeat 0 0;
  bottom: 0;
  color: #fff;
  font-size: 15px;
  height: 114px;
  left: auto;
  line-height: 18px;
  padding: 10px 5px 10px 20px;
  position: absolute;
  right: 10px;
  width: 350px;
  z-index: 11;
}
.home #banner .caption p {
	margin: 13px 0;
}

.home #banner .caption h3 {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  /*.transition-duration(0.3s);*/

  /*background: url(../images/banner-caption-title.png) repeat-x 0 0;*/

  border-top: 1px solid #e7b4a6;
  *border-top: none;
  border-top /*\**/: none\9;  /* IE8 */
  background: #c75130 url(../images/banner-caption-arrow.png) no-repeat 260px 5px;
  color: #fff;
  font-weight: bold;
  font-size: 24px;
  height: 38px;
  line-height: 38px;
  margin: -10px 0 10px -29px;
  padding-left: 29px;
  width: 364px;
}
.home #banner .caption:hover h3 {
  background: #973921 url(../images/banner-caption-arrow.png) no-repeat 260px 5px;
}
.home #quicklinks {
  margin-top: 34px;
  padding: 0px 8px;
}
.home #quicklinks .link-1 a,
.home #quicklinks .link-2 a,
.home #quicklinks .link-3 a,
.home #quicklinks .link-4 a {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  background: #ffffff url(../images/featured-title.png) repeat-x 0 0;
  color: #fff;
  display: block;
  float: left;
  font-size: 17px;
  height: 214px;
  line-height: 39px;
  margin: 0 8px;
  padding: 0px 5px;
  text-align: center;
  text-decoration: none;
  width: 209px;
}
.home #quicklinks .link-1 a:hover,
.home #quicklinks .link-2 a:hover,
.home #quicklinks .link-3 a:hover,
.home #quicklinks .link-4 a:hover {
  background-position: -250px 0;
}
.home #quicklinks .link-1 span,
.home #quicklinks .link-2 span,
.home #quicklinks .link-3 span,
.home #quicklinks .link-4 span {
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  -webkit-opacity: 0.6;
  opacity: 0.6;
  /*.transition-duration(0.3s);*/

  display: block;
  height: 214px;
  width: 209px;
}
.home #quicklinks .link-1 span {
  background: url(../images/featured-bg2.jpg) no-repeat -16px 39px;
}
.home #quicklinks .link-2 span {
  background: url(../images/featured-bg2.jpg) no-repeat -256px 39px;
}
.home #quicklinks .link-3 span {
  background: url(../images/featured-bg2.jpg) no-repeat -496px 39px;
}
.home #quicklinks .link-4 span {
  background: url(../images/featured-bg2.jpg) no-repeat -736px 39px;
}
.home #quicklinks .link-1 a:hover span,
.home #quicklinks .link-2 a:hover span,
.home #quicklinks .link-3 a:hover span,
.home #quicklinks .link-4 a:hover span {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
}
.home #quicklinks .link-bottom {
  padding: 20px 0;
  text-align: center;
}
.home #hometext {
  background: url(../images/homepage-divider.png) no-repeat top left;
  color: #797979;
  font-size: 18px;
  line-height: 24px;
  padding: 40px 10px 0px;
}
.home #hometext img {
  float: right;
  margin-left: 20px;
}
.home #hometext em {
  color: #1c9fda;
  font-size: 30px;
}
.home #hometext strong {
  color: #2e72b8;
  font-weight: normal;
}
.home #feature {
  background: url(../images/homepage-divider.png) no-repeat top left;
  color: #757575;
  font-size: 15px;
  line-height: 18px;
  padding: 30px 0;
}
.home #feature img {
  float: left;
  margin: 0px 10px 0 0;
}
.home #feature h3 {
  color: #157aa7;
  font-size: 24px;
  margin: 20px 0 10px;
}
.home #feature .column {
  float: left;
  width: 45%;
}
.home #feature .column.left {
  margin-top: 20px;
}
.home #feature .column.right {
  background: url(../images/consultancy-image.jpg) no-repeat top left;
  height: 200px;
  padding: 60px 20px 0;
  position: relative;
  width: 441px;
}
.home #feature .column.right a {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: url(../images/grey-btn.png) repeat;
  clear: right;
  color: #bd472a;
  display: block;
  height: 36px;
  padding: 10px 15px;
  margin: 5px 0 0;
  float: right;
  text-decoration: none;
  width: 131px;
}
.home #feature .column.right a:hover {
  background-position: 0px -65px;
}
.sub #banner {
  padding: 60px 11px 0;
}
.sub #content {
  padding: 0 11px 80px;
}
.sub #content #breadcrumbs {
  height: 31px;
  overflow: hidden;
  margin: 10px 0px 8px;
}
.sub #content #breadcrumbs a,
.sub #content #breadcrumbs span {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #e2e2e2;
  color: #585858;
  display: block;
  float: left;
  font-size: 12px;
  height: 21px;
  margin: 0 8px 0 0;
  padding: 5px 15px;
}
.sub #content #breadcrumbs a:hover {
  background: #b1b1b1;
}
.sub #content #breadcrumbs span {
  background: #b1b1b1;
}
.sub #content #main-content {
  float: left;
  padding-top: 15px;
  width: 628px;
}

.sub #content #main-content a[data-lightbox]{
  display: inline;
}

.sub #content #main-content .wk-gallery-showcase {margin: 0px auto;}

.sub #content #main-content .wk-gallery-showcase .wk-slideset .set {
	padding: 0px;
	margin: 0 auto;
}

.sub #content #main-content .wk-gallery-showcase .wk-slideset .set > li{
  display: inline-block;
  margin: 0;
}
.sub #content #main-content .wk-gallery-showcase .wk-slideset .set > li > div {
	margin: 0 6px;
}
.sub #content #main-content .wk-gallery-showcase .wk-slideset .set > li:hover > div{
  outline: 3px solid rgba(0,0,0,0.3);
}
.sub #content #main-content .wk-gallery-showcase .wk-slideset .set > li.active > div{
  outline: 3px solid rgba(0,0,0,0.6);
}
.sub #content #main-content.fullwidth {
  width: 940px;
}
.sub #content #aside {
  float: left;
  margin: 0 0 0 30px;
  width: 280px;
}
.sub #content #aside .sidemenu h3 {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: url(../images/sidemenu-title.png) repeat-x top left;
  color: #fff;
  font-size: 16px;
  margin: 20px 0 0;
  padding: 5px 0;
  text-align: center;
}
.sub #content #aside .quicklinks {
  margin: 20px 0 0;
  padding: 0px 10px;
}
.sub #content #aside .quicklinks li {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: url(../images/consultancy-side-bg.png) repeat-x 0 0;
}
.sub #content #aside .quicklinks li a {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: url(../images/consultancy-side-arrows.png) no-repeat 100% 20px;
  color: #bd472a;
  display: block;
  font-weight: bold;
  font-size: 16px;
  height: 48px;
  line-height: 21px;
  margin: 0 0 13px 0;
  padding: 7px 40px 10px 7px;
  text-decoration: none;
}
.sub #content #aside .quicklinks li a img {
  float: left;
  margin-right: 10px;
}
.sub #content #aside .quicklinks li a:hover {
  background: url(../images/consultancy-side-arrows.png) no-repeat 100% -75px;
}
.sub #content #aside .quicklinks li:hover {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: url(../images/consultancy-side-bg.png) repeat-x 0 -65px;
}
.sub #content .location {
  color: #757575;
  font-size: 14px;
  margin: 20px 0 0;
  padding: 0 10px;
}
.sub #content .location h3 {
  color: #157aa7;
  font-weight: bold;
  font-size: 16px;
  margin: 0;
}
.sub #content .location img {
  float: left;
  margin: 0 10px 30px 0;
}
.blog {
  background: url(../images/intro.png) no-repeat 0 20px;
  padding-top: 20px;
}
.blog img {
  float: right;
  margin-left: 20px;
}
.blog .row-separator {
  background: url(../images/intro.png) no-repeat top left;
  display: block;
  height: 20px;
  margin: 20px 0 0;
  width: 100%;
}
.search {
  padding: 20px 0px 0 20px;
  /*  fieldset.phrases {*/

  /*}*/

}
.search form#searchForm {
  margin: 0 0 20px;
}
.search form#searchForm label {
  display: none;
}
.search form#searchForm #search-searchword {
  background: #fafafa;
  border-bottom: none;
  border-left: 1px solid #e4e3e3;
  border-top: 1px solid #b9b5b5;
  border-collapse: collapse;
  color: #6b6b6b;
  font-family: Arial;
  font-size: 13px;
  height: 16px;
  padding: 5px;
  width: 430px;
}
.search form#searchForm button {
  background: url(../images/search-page-btn.png) no-repeat 0 0px;
  border: none;
  cursor: pointer;
  height: 27px;
  margin: 0px 0 0 -5px;
  overflow: hidden;
  text-indent: -999em;
  width: 31px;
}
.search label {
  color: #4f4f4f;
  display: inline-block;
  font-family: Arial;
  font-size: 13px;
  margin-left: 30px;
  width: 60px;
}
.search .searchintro {
  color: #6b6b6b;
  font-size: 18px;
  line-height: 24px;
}
.search .searchintro em {
  color: #bd472a;
}
.search .search-results .result-title {
  margin: 20px 0 5px;
}
.search .search-results .result-title h3{
  margin: 20px 0 0 0;
}
.search .search-results .result-title p{
  margin-top: 0;
}
.search .search-results .result-title a {
  color: #666666;
  font-weight: bold;
  font-size: 18px;
  text-decoration: none;
}
.search .search-results .result-category {
  display: none;
}
.search .search-results .result-text {
  color: #494949;
  font-size: 14px;
}
.search .search-results .result-text .highlight {
  font-weight: bold;
}
.search .counter {
  color: #454141;
  font-family: Arial;
  font-size: 12px;
}
.pagination {
  border-bottom: 1px solid #c5c5c5;
  border-top: 1px solid #c5c5c5;
  height: 25px;
  padding: 10px 0;
}
.pagination ul li {
  background: #edecec;
  color: #454141;
  display: block;
  float: left;
  font-family: Arial;
  font-size: 12px;
  height: 24px;
  margin-right: 5px;
  text-align: center;
}
.pagination ul li span.pagenav {
  color: #fff;
  background: #1460a0;
  display: block;
  height: 17px;
  padding: 3px 9px 5px;
}
.pagination ul li a.pagenav {
  background: #edecec;
  color: #454141;
  display: block;
  height: 17px;
  padding: 3px 9px 5px;
  text-decoration: none;
}
.pagination ul li a.pagenav:hover {
  background: #1ea7da;
  color: #fff;
}
.pagination-start span, 
.pagination-prev span,
.pagination-next span,
.pagination-end span {
  background: #edecec !important;
  color: #454141 !important;
}


.contact {
  padding: 20px 20px;
}
.contact-info {
  float: left;
  width: 200px;
}
.rsform {
  float: left;
  margin-left: 60px;
  width: 300px;
}
.rsform form#contact-form ol {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #ebebeb;
  padding: 20px;
}
.rsform form#contact-form .formCaption, .rsform form#contact-form .formBody {
  display: block;
  font-size: 14px;
  margin: 0px 0;
  float: none;
}
.rsform form#contact-form input[type=text],
.rsform form#contact-form input[type=email],
.rsform form#contact-form textarea {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #c4c4c4;
  font-family: "pt-sans",sans-serif;
  font-size: 14px;
  margin-bottom: 5px;
  padding: 5px;
  width: 280px;
}
.rsform form#contact-form input[type=checkbox] {
  float: left;
  margin-right: 5px;
}
.rsform form#contact-form .rsform-submit-button {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: url(../images/blue-btn.png) repeat-x 0 0;
  border: none;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
  padding: 10px;
}
.rsform form#contact-form .rsform-submit-button:hover {
  background-position: 0 -38px;
}

.rsform .formRed,
.rsform .formError {
	color: #cc0000;
}

#contact-form {
	width: 330px;
}


.contact iframe {
  margin-top: 20px;
}
#footer {
  background: #e7e7e7;
  border-top: 1px solid #cecece;
  height: 200px;
  padding: 30px 0 0;
}
#footer .inner {
  margin: 0 auto;
  position: relative;
  width: 960px;
}
#footer .logo {
  float: left;
}
#footer .registration {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #d2d2d2 url(../images/registration-bg2.png) repeat-x 0 0;
  border: 1px solid #c7c7c7;
  float: left;
  font-size: 12px;
  line-height: 16px;
  margin-left: 50px;
  padding: 7px;
}
#footer .navigation {
  float: left;
  padding: 10px 0;
  position: relative;
}
#footer .navigation .moduletable {
  float: left;
  padding-top: 9px;
}
#footer .navigation ul {
  margin: 0;
  padding: 0px 15px;
}
#footer .navigation ul li {
  color: #6f6d6d;
  display: inline;
  font-size: 12px;
  padding: 0px 15px;
}
#footer .navigation ul li a {
  color: #6f6d6d;
  text-decoration: none;
}
#footer .navigation ul li a:hover {
  color: #333;
}
#footer .navigation .copyright {
  color: #6f6d6d;
  cursor: default;
  display: inline;
  font-size: 12px;
  padding: 11px 20px 0 20px;
  float: left;

}
#footer .navigation .dash {
background: url(../images/dash.png) no-repeat 0 0;
background-size: 190px auto;
display: block;
font-size: 0;
float: right;
height: 29px;
line-height: 0;
overflow: hidden;
text-indent: -999em;
width: 190px;
}

#footer .navigation .dash:hover {
  background-position: 0 100%;
}

#main-content ul {list-style: circle; padding: 0 0 0 20px }


/* Australia Map */
.aus-map {
  background: url('../images/australia-map.png') no-repeat 0 0;
  height: 692px;
  width: 459px;
  margin: 0 auto;
  position: relative;
}

  .aus-map a {
    background: url('../images/icon-location.png') no-repeat 0 0;
    height: 36px;
    width: 37px;
    display: block;
    text-indent: -9999em;
    position: absolute;
  }
  
    .aus-map a:hover { background-position: 0 100%; }

  .aus-map a.broome {
    top: 145px;
    left: 234px;
  }
  
  .aus-map a.balgo {
    top: 144px;
    left: 371px;
  }

  .aus-map a.beagle-bay {
    top: 110px;
    left: 229px;
  }

  .aus-map a.kununurra {
    top: 56px;
    left: 395px;
  }

  .aus-map a.mullewa {
    top: 465px;
    left: 80px;
  }

  .aus-map a.wyndham {
    top: 50px;
    left: 360px;
  }

  .aus-map a.kalgoorlie {
    top: 510px;
    left: 240px;
  }

  .aus-map a.wundowie {
    top: 560px;
    left: 101px;
  }

#tooltip {
  background: #fff;
  position: absolute;
  z-index: 9999;
  width: 300px;
  height: 300px;
  padding: 5px 5px 30px 5px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
}

#tooltip img {
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  display: block;
}

#tooltip .title {
  text-align: center;
  padding-top: 5px;
}

#xmap a {
	color: #797979;
}

#xmap a:hover {
	text-decoration: underline;
}

#xmap li {
	padding-top: 3px;
	padding-bottom: 3px;
}

#xmap ul.level_1 {
	font-size: 10pt;
	list-style-type: square;
}

div.wk-gallery-showcase ul li img {
	margin: 0px;
}


table.projects_table {
	width: 600px;
	margin-left: 10px;
	margin-top: 20px;
}

table.projects_table h4 {
	color: #BD472A;
	font-size: 13pt;
	line-height: 18px;
	margin: 7px 0;
}

table.projects_table a, table.projects_table a:hover, table.projects_table a:active, table.projects_table a:visited {
	color: #BD472A;
	text-decoration: none;
}

table.projects_table td {
	vertical-align: bottom !important;
}


table.projects_table img {
	margin-bottom: 30px;
	border: solid 3px #b2b2b2;
	
}

table.projects_table img:hover {
	border: solid 3px #666666;
	
}

div.trades {
	width: 620px;
	height: 150px;
	background: #e1e1e1;
	border-radius: 5px;
	padding: 20px 10px;
	color: #555555;
	font-size: 14px;
}

div.trades img {
	float: left;
	height: 130px;
	margin: 15px 15px 0 15px;
}

div.trades h3 {
	margin: 0px 0px 10px 0px;
	color: #555555;
}

